/*Style Sheet For Templarbooks.com © 1997 - 2005 
Stephen A. Dafoe*/

body { background-color: #EAEAEA; color: #000000; margin-top: 0%; margin-right: 0%; margin-bottom: 0%; 
margin-left: 0%;
 font-family: Georgia , Times , "Times New Roman" , times , serif;

}

H1 {font-family: Georgia , Times , "Times New Roman" , times , serif; background-color: #4080C0;
color: #FFFFFF; font-size: 16px;padding-left: 20px;
 font-weight: bold; text-align: center}

H2 {font-family: Georgia , Times , "Times New Roman" , times , serif; background-color: #4080C0;
color: #FFFFFF; font-size: 12px;padding-left: 15px;
 font-weight: bold; text-align: center}

H3 {font-family: Georgia , Times , "Times New Roman" , times , serif; background-color: #FFFFFF;
color: #000000; font-size: 12px;padding-left: 15px;
 font-weight: bold; text-align: left}
 color: #000000; font-size: 12px; padding-left: 30px; padding-right: 30px}

H4 {font-family: Georgia , Times , "Times New Roman" , times , serif; background-color: #6690FF;
color: #FFFFFF; font-size: 12px;padding-left: 10px;
 font-weight: bold; text-align: left}

H5 {font-family: Georgia , Times , "Times New Roman" , times , serif; background-color: #BF9960;
color: #FFFFFF; font-size: 16px;padding-left: 20px;
 font-weight: bold; text-align: left}

H6 {font-family: Georgia , Times , "Times New Roman" , times , serif; background-color: #FFFFFF;
color: #000000; font-size: 24px;padding-left: 20px;
 font-weight: bold; text-align: left}




a:link {
color: #4080C0; text-decoration: none; background-color: transparent;



}
a:visited {
color: #4080C0; text-decoration: none; background-color: #transparent;


}
a:hover {
color: #FFFFFF; background-color: #004080; text-decoration: none; 
}
a:active {
color: #FF0000; text-decoration: underline; background-color: transparent;

}

p.cite {
font-family: Georgia , Times , "Times New Roman" , times , serif;
font-weight: bold; text-align: justify;font-style: italic;
font-size: 12px;padding-left: 10px; padding-right: 10px; padding-bottom: 10px;

}


p.uppercase {text-transform: uppercase}
p.lowercase {text-transform: lowercase}
p.capitalize {text-transform: capitalize}

p.dotted {border-style: dotted}
p.dashed {border-style: dashed}
p.solid {border-style: solid}
p.double {border-style: double}
p.groove {border-style: groove}
p.ridge {border-style: ridge}
p.inset {border-style: inset}
p.outset {border-style: outset}

OL { list-style-type: decimal; text-align: justify; }
UL {  text-align: justify; }



.acell {background: #EEEEEE; color:#000000;}

.bcell {background: #000000; color:#FFFFFF; }

.ccell {background: #006432; color:#000000;}

.dcell {background: #CC6600; color:#000000;}

.ecell {background: #880044; color:#FFFFFF;}

.fcell {background: #4080C0; color:#FFFFFF;}

.gcell {background: #800000; color:#000000;}

.hcell {background: #005B88; color:#000000;}

.icell {background: #EC0000; color:#000000;}

.lcell {background: #FFFFFF; color:#000000;}














